<?php

/*

English language

*/

define( 'LANG_VIDEOEDITOR', 'Video editor' );
define( 'LANG_UPLOAD_VIDEO', 'Upload video' );
define( 'LANG_FRAME_BACK', 'Step back' );
define( 'LANG_FRAME_FORWARD', 'Step forward' );
define( 'LANG_PLAY', 'Play' );
define( 'LANG_ADD_SEGMENT', 'Add episode' );
define( 'LANG_DELETE_SEGMENT', 'Delete episode' );
define( 'LANG_CREATE', 'Create' );
define( 'LANG_CREATE_VIDEO', 'Create video' );
define( 'LANG_JOIN', 'Join' );
define( 'LANG_DELETE', 'Delete' );
define( 'LANG_INFORMATION', 'Information' );
define( 'LANG_SAVE', 'Save' );
define( 'LANG_CLOSE', 'Close' );
define( 'LANG_UPLOAD', 'Upload' );
define( 'LANG_FILE', 'File' );
define( 'LANG_FILE_LINK', 'Link to the file (or youtube)' );
define( 'LANG_VIDEO_QUALITY', 'Video quality' );
define( 'LANG_WITHOUT_CONVERT', 'Without conversion' );
define( 'LANG_QUALITY_LOW', 'Low' );
define( 'LANG_QUALITY_MEDIUM', 'Medium' );
define( 'LANG_QUALITY_HIGH', 'High' );
define( 'LANG_VIDEO_SIZE', 'Video size' );
define( 'LANG_VIDEO_FORMAT', 'Video format' );
define( 'LANG_ERROR_JOIN_NOSELECTED', 'No videos selected for joining.' );
define( 'LANG_ERROR_JOIN_FILES_DIFFERENT', 'Video settings should be the equal.' );
define( 'LANG_NOT_PERMITTED', 'Operation is not permitted for you.' );

